curl --request GET \
--url https://dev.flextell.ai/api/v1/assistants/{id} \
--header 'Authorization: Bearer <token>'{
"success": "<string>",
"data": {
"id": 123,
"name": "<string>",
"email": "<string>",
"title": "<string>",
"phone": "<string>",
"emergency_contact_name": "<string>",
"emergency_contact_surname": "<string>",
"emergency_contact_phone_number": "<string>",
"blood_group": "<string>",
"language": [
"<unknown>"
],
"avatar_url": "<string>",
"is_active": true,
"bio": "<string>",
"last_login_at": "2023-11-07T05:31:56Z",
"last_login_ip": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"deleted_at": "2023-11-07T05:31:56Z",
"roles": [
{
"id": 123,
"name": "<string>"
}
]
}
}The access token received from the authorization server in the OAuth 2.0 flow.
Tenant identifier. Send the Tenant ID in the X-Tenant header to scope API requests to a specific tenant.
The assistant identifier
curl --request GET \
--url https://dev.flextell.ai/api/v1/assistants/{id} \
--header 'Authorization: Bearer <token>'{
"success": "<string>",
"data": {
"id": 123,
"name": "<string>",
"email": "<string>",
"title": "<string>",
"phone": "<string>",
"emergency_contact_name": "<string>",
"emergency_contact_surname": "<string>",
"emergency_contact_phone_number": "<string>",
"blood_group": "<string>",
"language": [
"<unknown>"
],
"avatar_url": "<string>",
"is_active": true,
"bio": "<string>",
"last_login_at": "2023-11-07T05:31:56Z",
"last_login_ip": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"deleted_at": "2023-11-07T05:31:56Z",
"roles": [
{
"id": 123,
"name": "<string>"
}
]
}
}